/* 手机公共部分样式*/
* {padding: 0;margin: 0;}
body {min-width:320px; max-width:640px; margin:0 auto;height:100%;font-family:"微软雅黑";-webkit-text-size-adjust: 100%;/*解决Iphone下橱窗字体变大问题*/}
ul {list-style: none;}
a{text-decoration: none;}
a:hover{color:#0cb0dc;}
a:link {-webkit-tap-highlight-color: rgba(0,0,0,0);	/*禁止链接高亮*/-webkit-touch-callout: none;/*禁止链接长按弹出选项菜单*/}
img {-webkit-touch-callout: none;	/*禁止图片长按弹出选项菜单*/ border:none;}


/*主流分页样式*/
#pagelist{ line-height:22px;color:#666; padding:15px;}
#pagelist a{ width:28px; text-align:center; float:left; border:1px solid #bfbfc7;background:#fff; height:28px; font-size:12px;color:#666; line-height:28px; margin-left:5px;border-radius:3px;}
#pagelist a.next,#pagelist a.prev{width:60px;}
#pagelist a.curr{ background:#bfbfc7;border:1px solid #bfbfc7;color:#fff;}
#pagelist a:hover{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff; text-decoration:none}
#pagelist a img{ display:block;margin:0 auto;margin-top:12px;}
#pagelist span{line-height:28px; font-size:13px; height:28px; margin-left:10px;}
#pagelist span#totalpage{ margin:0;}
.fenye a img{ display:block;margin:0 auto;margin-top:12px;}




/*去掉百度地图长地万方标识*/
.anchorBL{display:none;}

/*通用手机头部*/
.header{width:100%; max-width:640px; height:60px; float:left;background:#FFFFFF; position:fixed; top:0; border-bottom:1px #dbdbdb solid; z-index: 999;}
.header .logo{ width:80%; height:50px; float:left; margin-top:5px;}
.header img{ width:auto; height:100%; float:left; margin-left:10px;}
.header .rightBox{ width:50px; height:50px; line-height:50px; float:right; margin-top:5px;cursor: pointer; }
.header .rightBox img {  width: 20px;  height: auto;  float: right;  margin-top: 15px; margin-right: 20px;}



/*通用手机头部导航*/
/*.titler{ width:100%; height:70px;background:#C7AA84; float:left; overflow:hidden;}*/
/*.titler ul li a{ display:block; width:100%; height:100%; float:left;  font-size:13px; color:#FFFFFF;}*/
/*.navNoBorder{float:left; width:25%; height:35px; line-height:35px;text-align:center;overflow:hidden;border-bottom:1px #F1F1F1 solid; border-right:0px;}*/
/*.navBorder{float:left; width:24.5%; height:35px; line-height:35px;text-align:center;overflow:hidden;border-bottom:1px #F1F1F1 solid;border-right:1px #F1F1F1 solid;}*/


/*通用手机头部导航*/
.navdisBox{ width:84%; height:auto; float:left;
	margin-left: 8%; margin-right: 8%;}
.navdisBox ul{  width: 100%;  height: auto;  float: left;}
.navdisBox ul .menuWaiNavTypeli{  width:100%;  height: auto;  float: left;  color: #ffffff;  font-size: 14px;  line-height: 47px;  border-bottom:1px #ffffff solid; }
.navdisBox ul .menuWaiNavTypeli .menuWaiNavTypea{ display:block; width:100%; height:100%; float:left;  font-size:14px; color:#FFFFFF;padding-left: 14px;}

.menuLayout{width: 100%;max-width: 640px; height: 92%; margin: 0 auto;background: #C7AA84;top: 0;-webkit-transition: all linear .3s;-moz-transition: all linear .3s;
	-o-transition: all linear .3s;transition: all linear .3s; z-index: 9999; position: fixed; display:none;overflow: scroll;}

#menurightImgBox1{ width: 60px;  height: 50px; float: right;
	right:10px; position: absolute; }
#menurightImgBox1 img{width:20px;  height: auto; margin-top: 18px;
	margin-right: 20px; float: right;}
#menurightImgBox2{ display: none;}
#menurightImgBox3{ width: 60px;  height: 50px; float: right;
	right:10px; position: absolute; }
#menurightImgBox3 img{width:20px;  height: auto; margin-top: 18px;
	margin-right: 20px; float: right;}
#menurightImgBox4{ display: none;}
#menurightImgBox5{ display: none;}

.noneontoBlockNei{  display: none;}
.ontoBlockNei{  width: 60px;  height: 50px; float: right;
	right:10px; position: absolute; }
.ontoBlockNei img{  width:20px;  height: auto; margin-top: 18px;
	margin-right: 20px; float: right;}


.menuNeiNoneNavType{display: none;}
.menuNeiNavType{display: block;}
.menuNeiNavType .menuNeiNavTypeli{width: 100%;
	overflow: hidden;
	color: #fff;
	font-size: 12px;
	line-height: 44px;}
.menuNeiNavType .menuNeiNavTypeli .menuNeiNavTypea{padding-left: 30px;
	box-sizing: border-box;width: calc(100% - 50px);
	float: left;
	display: block;
	text-align: left;
	color: inherit;
	text-decoration: none;
	font-size: inherit;
	line-height: inherit;
	height: inherit;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	}

/*通用手机banner */
.FrontSlide_listJson01-d1_c1 {
	text-align: center;
	position: relative;
	z-index: -1;
}
.FrontSlide_listJson01-d1_c1 .bannerScrollWrap {
    width:100%;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
	display: -moz-box;
	display: -webkit-box;
	-moz-box-orient: horizontal;
	-webkit-box-orient: horizontal;
	-webkit-box-align: stretch;
	-moz-box-align: stretch;
	-o-box-align: stretch;
}
.FrontSlide_listJson01-d1_c1 .bannerScrollWrap .leftCover {
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	position: relative;
	z-index: 200;
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	display: none;
}
.FrontSlide_listJson01-d1_c1 .bannerScrollWrap .rightCover {
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	position: relative;
	z-index: 200;
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	display: none;
}
.FrontSlide_listJson01-d1_c1 #bannerScroll {
	width: 100%;
	position: relative;
	z-index: 100;
}
.FrontSlide_listJson01-d1_c1 .bannerList {
	width: 10000px;
	overflow: hidden;
}
.FrontSlide_listJson01-d1_c1 .bannerList li {
	float: left;
	text-align: center;
	background: #f0f0f0 url(/images/loading.gif) no-repeat 50% 50%;
	background-size: 20px;
	display: -webkit-box;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	display: -moz-box;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;
	display: -o-box;
	-o-box-orient: horizontal;
	-o-box-pack: center;
	-o-box-align: center;
	display: -ms-box;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-ms-box-align: center;
	
}
.FrontSlide_listJson01-d1_c1 .bannerList li div {
	display: block;
	padding: 0px;
	line-height: 0px;
	max-width:640px;
}
.FrontSlide_listJson01-d1_c1 .bannerList li div img {
    max-width:100%;
	height:auto;
    float:left;
}
.FrontSlide_listJson01-d1_c1 #bannerNav {
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0px;
	bottom: 2px;
	z-index: 999;
}
.FrontSlide_listJson01-d1_c1 #bannerScroll .prev, .FrontSlide_listJson01-d1_c1 #bannerScroll .next {
	width: 25px;
	height: 100%;
	line-height: 100%;
	vertical-align: middle;
	position: absolute;
	z-index: 9999;
	top: 0px;
	display: -webkit-box;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	display: -moz-box;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;
	display: -o-box;
	-o-box-orient: horizontal;
	-o-box-pack: center;
	-o-box-align: center;
	display: -ms-box;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-ms-box-align: center;
	
}
.FrontSlide_listJson01-d1_c1 #bannerScroll .prev {
	left: 0px;
}
.FrontSlide_listJson01-d1_c1 #bannerScroll .next {
	right: 0px;
}
.FrontSlide_listJson01-d1_c1 .prev span, .FrontSlide_listJson01-d1_c1 .next span {
	width: 25px;
	height: 40px;
	display: block;
	background: #000 url(/images/z3g_arrow_06.png) no-repeat;
	vertical-align: middle;
	opacity: 0.5;
}
.FrontSlide_listJson01-d1_c1 .prev .touch, .FrontSlide_listJson01-d1_c1 .next .touch {
	opacity: 0.7;
}
.FrontSlide_listJson01-d1_c1 #prev {
	background-position: 3px 50%;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.FrontSlide_listJson01-d1_c1 #next {
	background-position: -18px 50%;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.FrontSlide_listJson01-d1_c1 #indicator, .FrontSlide_listJson01-d1_c1 #indicator > em {
	display: inline-block;
}
.FrontSlide_listJson01-d1_c1 #indicator {
	width: auto;
}
.FrontSlide_listJson01-d1_c1 #indicator > em {
	text-indent: -9999em;
	width: 6px;
	height: 6px;
	background-color: rgba(0, 0, 0, 0.5);
	overflow: hidden;
	margin-right: 4px;
	-moz-box-shadow: 0px 0px 2px #fff;
	-webkit-box-shadow: 0px 0px 2px #fff;
	box-shadow: 0px 0px 2px #fff;
}
.FrontSlide_listJson01-d1_c1 #indicator > em.active {
	background: #000;
}
.FrontSlide_listJson01-d1_c1 #indicator > em:last-child {
	margin: 0;
}




/*手机首页测一测表单*/
.indexbmpxlb{  width: 100%;  height: auto;  float: left; margin-top: 20px;}
.indexbmpxlb li{width: 80%;  height: auto; float: left;  color: #333333; margin-left: 10%
; margin-right: 10%; margin-bottom: 5px;}
.indexbmpxlb li span{  width: 100%;  height: auto;  float: left; font-size: 16px;  line-height: 40px;font-weight: bold;}
.indexbmpxlb li input[type="text"]{width: 93%;  height: 35px;  float: left;  line-height: 35px;  border: none;  outline: none;  background: #ffffff;  font-size: 14px;  color: #666666;  border-radius: 5px;padding-left: 10px;}
.indexbmpxlb li .checkOrradioBox{  width: 100%;  height: auto;  float: left;  font-size: 14px;}
.indexbmpxlb li b{display: block;  width: 3%;  height: 35px; float: left; line-height: 35px;}

.indexbmpxlb li b{ color: #ff0000;}

/*手机首页立即报名按钮*/
.ljbmBox{display:block; border: none;  outline: none;  background: #C7AA84;  width: 130px;  height: 35px;  line-height:35px;  border-radius: 5px;  font-size: 16px;  color: #ffffff; float: left;}
.ljbmBox:hover{ background-color:#F8C775;color:#ffffff;  cursor: pointer;}




/*手机首页学员就业列表*/
.indexxyjylb{width: 100%; height: auto; float: left;}
.indexxyjylb li{width: 100%; height: 39px; float: left; border-bottom: 1px #dbdbdb solid; background: #ffffff;}
.indexxyjylb li .xyjyMoDiv{width: 20%; height: 100%; float: left; text-align: center; line-height:40px; font-size: 14px; color: #333333;}
.indexxyjylb li .xyjyColorDiv{width: 20%; height: 100%; float: left; text-align: center; line-height: 40px; font-size: 14px; color: #C7AA84;}




/*手机内页学员评价轮播*/
.nyxypjlb{width: 100%; height: auto; float: left;}
.nyxypjlb li{width: 360px;height: 333px;float: left; background-color: #F7F7F7;margin: 0px 10px 40px 10px;background-color: #ffffff;box-shadow: 0 0 10px rgba(234, 95, 102, .3);
	border-radius: 10px;}
.nyxypjlb li .nyfwysImgBox{width: 35%;height:165px;float: left; overflow:hidden;margin-right: 5%;}
.nyxypjlb li .nyfwysImgBox img{width: 100%;  height: auto; float: left;}
.nyxypjlb li .nyfwysRigBox{width: 60%;height:auto;float: left; padding-top:0px;font-size: 14px;line-height: 26px;color: #666666;}
.nyxypjlb li .nyfwysRigBox .nyfwysRigTit{width: 100%; height: auto; float: left; font-size: 20px;color: #585862;line-height: 30px;}
.nyxypjlb li .nyfwysRigBox .nyfwysRigXing{width: 100%; height: auto; float: left; font-size: 20px;color: #585862;line-height: 30px;
	border-bottom: 3px #EA5F66 solid;}
.nyxypjlb li .nyfwysRigBox .nyfwysRigDesc{width: 100%; height: auto; float: left; margin-top: 20px;overflow: hidden;}



/*手机内页课程内容设置列表*/
.nykcnrszlb{width:100%;height: auto;float: left;}
.nykcnrszlb li{width:46%; height:300px; float: left; background: #ffffff; margin-left: 2%; margin-right: 2%; margin-bottom: 20px;}
.nykcnrszlb li .nykcnrdivtit{width: 80%; height: 40px; line-height: 40px; font-size: 14px; float: left; margin-top: 10px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; background: #C7AA84; color: #ffffff; margin-bottom: 10px; padding-left: 20px; overflow: hidden;}
.nykcnrszlb li p{width:100%;height: 30px; line-height: 30px; float: left; font-size: 12px; padding-left: 20px; overflow: hidden;}




/*手机内页学员心声聊天截图列表*/
.neiyexyxsjtlb{width:100%; height: 100%; float:left;}
.neiyexyxsjtlb li{width:180px; height:auto; float:left;  -webkit-transition: .5s;-o-transition: .5s; transition: .5s; overflow:hidden; margin-left: 10px; margin-right: 10px;}
.neiyexyxsjtlb li:hover{-webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.2);box-shadow: 0 15px 30px rgba(0,0,0,0.2);-webkit-transform: translate3d(0, -2px, 0); transform: translate3d(0, -2px, 0);}
.neiyexyxsjtlb li div{width:100%; height:auto; float:left; overflow:hidden;}
.neiyexyxsjtlb li a{display: block; width:100%; height: 320px; float:left;  overflow: hidden;}
.neiyexyxsjtlb li a img{width:100%; height: auto; float:left;}
.neiyexyxsjtlb li p{width:100%; height:50px; line-height:50px; float:left; overflow:hidden; text-align: center; font-size: 16px;  color: #000000;}
.neiyexyxsjtlb li:hover p{color: #C7AA84;}
.neiyexyxsjtlb li:hover a img{transform: scale(1.05, 1.05);}


/*手机内页咨询按钮*/
.neiyeABox{width:180px; height:auto;float:left;}
.neiyeABox a{width: 100%; height: 40px; line-height: 40px;  float: left; display: block; background:#C7AA84; color:#ffffff;text-align: center; text-transform: uppercase; font-size: 16px; border-radius: 10px; }
.neiyeABox a:hover{color: #ffffff; background:#F8C775;}

/*手机首页师资阵容列表*/
.indexteaclb{width:100%; height: 100%; float:left;}
.indexteaclb li{width:180px; height:auto; float:left; margin-right:10px; margin-left:10px; -webkit-transition: .5s;-o-transition: .5s; transition: .5s; overflow:hidden;}
.indexteaclb li:hover{-webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.2);box-shadow: 0 15px 30px rgba(0,0,0,0.2);-webkit-transform: translate3d(0, -2px, 0); transform: translate3d(0, -2px, 0);}
.indexteaclb li div{width:100%; height:auto; float:left; overflow:hidden;}
.indexteaclb li a{display: block; width:100%; height: 270px; float:left;  overflow: hidden;}
.indexteaclb li a img{width:100%; height: auto; float:left;}
.indexteaclb li p{width:100%; height:50px; line-height:50px; float:left; overflow:hidden; text-align: center; font-size: 16px;  color: #000000;}
.indexteaclb li:hover p{color: #C7AA84;}
.indexteaclb li:hover a img{transform: scale(1.05, 1.05);}



/*手机内页单页面样式*/
.nydymWaiBox{width: 100%; height:auto; float: left;}
.nydymWaiBox .nydymNeiBox{width:100%; height:auto; margin: 0 auto;}
.nydymWaiBox .nydymNeiBox .nydymNeiMainBox{width: 100%; height:auto; margin: 0 auto;}
.nydymWaiBox .nydymNeiBox .nydymNeiMainBox img{ width:100%;height: auto;}


/*手机内页荣誉资质列表*/
.nyrongyuzzlb{width:100%; height: 100%; float:left;}
.nyrongyuzzlb li{width:180px; height:auto; float:left; margin-right:5px; margin-left:5px; -webkit-transition: .5s;-o-transition: .5s; transition: .5s; overflow:hidden;}
.nyrongyuzzlb li:hover{-webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.2);box-shadow: 0 15px 30px rgba(0,0,0,0.2);-webkit-transform: translate3d(0, -2px, 0); transform: translate3d(0, -2px, 0);}
.nyrongyuzzlb li div{width:100%; height:auto; float:left; overflow:hidden;}
.nyrongyuzzlb li a{display: block; width:100%; height: auto; max-height: 120px; float:left;  overflow: hidden;}
.nyrongyuzzlb li a img{width:100%; height: auto; float:left;}
.nyrongyuzzlb li p{width:100%; height:40px; line-height:40px; float:left; overflow:hidden; text-align: center; font-size: 14px;  color: #666666;}
.nyrongyuzzlb li:hover p{color: #C7AA84;}
.nyrongyuzzlb li:hover a img{transform: scale(1.05, 1.05);}


/*手机首页开班盛况列表*/
.indexkaibanSk{width:100%; height: 100%; float:left;}
.indexkaibanSk li{width:240px; height:auto; float:left;  -webkit-transition: .5s;-o-transition: .5s; transition: .5s; overflow:hidden;}
.indexkaibanSk li:hover{-webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.2);box-shadow: 0 15px 30px rgba(0,0,0,0.2);-webkit-transform: translate3d(0, -2px, 0); transform: translate3d(0, -2px, 0);}
.indexkaibanSk li div{width:100%; height:auto; float:left; overflow:hidden;}
.indexkaibanSk li a{display: block; width:100%; height: 160px; float:left;  overflow: hidden;}
.indexkaibanSk li a img{width:100%; height: auto; float:left;}
.indexkaibanSk li p{width:100%; height:50px; line-height:50px; float:left; overflow:hidden; text-align: center; font-size: 16px;  color: #000000;}
.indexkaibanSk li:hover p{color: #C7AA84;}
.indexkaibanSk li:hover a img{transform: scale(1.05, 1.05);}



/*手机内页免费学习表单*/
.neiyemfxxlb{  width: 100%;  height: auto;  float: left; margin-top: 20px;}
.neiyemfxxlb li{width: 80%;  height: auto; float: left;  color: #ffffff; margin-left: 10%
; margin-right: 10%; margin-bottom: 5px;}
.neiyemfxxlb li span{  width: 100%;  height: auto;  float: left; font-size: 16px;  line-height: 40px;}
.neiyemfxxlb li input[type="text"]{width: 93%;  height: 35px;  float: left;  line-height: 35px;  border: none;  outline: none;  background: #ffffff;  font-size: 14px;  color: #666666;  border-radius: 5px;padding-left: 10px;}
.neiyemfxxlb li select{width: 95%;  height: 35px;  float: left;  line-height: 35px;  border: none;  outline: none;  background: #ffffff;  font-size: 14px;  color: #666666;  border-radius: 5px;padding-left: 10px;}
.neiyemfxxlb li b{display: block;  width: 3%;  height: 35px; float: left; line-height: 35px;}
.neiyemfxxlb li b{ color: #ff0000;}



/*手机首页公司简介*/
.indexProfileBox{width:100%; height:auto; margin:0 auto; overflow:hidden;}
.indexProfileTitle{width:100%; height:30px; float:left; line-height:30px;background:#C7AA84;}
.indexProfileTitle span{padding-left:10px; color:#FFF; font-size:14px;}
.indexProfileTitle a{color:#FFF; float:right; padding-right:10px; font-size:12px; }
.indexProfileContent{width:100%; height:auto; float:left;}
.indexProfileContent p{ font-size:12px; line-height:22px; padding:10px;}


/*首页公司简介*/
.indexProBox{width:100%; height:auto; margin:0 auto; overflow:hidden;}
.indexProTitle{width:100%; height:30px; float:left; line-height:30px;background:#C7AA84;}
.indexProTitle span{padding-left:10px; color:#FFF; font-size:14px;}
.indexProTitle a{color:#FFF; float:right; padding-right:10px; font-size:12px;}
.indexProContent{width:100%; height:auto; float:left;}
.indexPro{ padding:10px;}
.indexPro li{ width:50%; height:200px; float:left;}
.indexPro li a img{ width:97%; height:170px; float:left; border:1px #CCCCCC solid;}
.indexPro li a p{ width:100%; height:30px; line-height:30px; color:#000; text-align:center;}



/*手机首页新闻标题*/
.indexNewsBox{width:100%; height:auto; margin:0 auto; overflow:hidden; margin-bottom:10px;}
.indexNewsTitle{width:100%; height:30px; float:left; line-height:30px;background:#C7AA84;}
.indexNewsTitle span{padding-left:10px; color:#FFF; font-size:14px;}
.indexNewsTitle a{color:#FFF; float:right; padding-right:10px; font-size:12px;}
.indexNewsContent{width:100%; height:auto; float:left;}

/*手机首页新闻列表*/
.indexNewsWaiBox{width: 96%;height: auto; float: left;
	margin-top: 10px; margin-left: 2%; margin-right: 2%;}
.indexNewsWaiBox .indexNewsUl2{width: 100%;height: auto; float: left;}
.indexNewsWaiBox .indexNewsUl2 li{width:100%;height: auto; float: left; margin-bottom:2%; border:1px #cccccc solid;}
.indexNewsWaiBox .indexNewsUl2 li .newsBoxNei{width: 90%; height: auto; float: left; margin: 10px 20px; overflow:hidden;}
.indexNewsWaiBox .indexNewsUl2 li .newsBoxNei .newsBoxNeiDiv1{width: 100%; height: auto;}
.indexNewsWaiBox .indexNewsUl2 li .newsBoxNei .newsBoxNeiDiv1 a{display:block; width: 100%; height: 20px; text-decoration: none; color: #333333; line-height: 1.1;font-size: 14px;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;margin: 10px 0;font-size: 16px;color: #31353d;display:block;overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.indexNewsWaiBox .indexNewsUl2 li .newsBoxNei .newsBoxNeiDiv2{width: 100%; height: auto;}
.indexNewsWaiBox .indexNewsUl2 li .newsBoxNei .newsBoxNeiDiv2 .newsDesc{width: 100%; height:60px;margin: 0;font-size: 14px;color: #31353d;color: #999;line-height: 1.6;border-bottom: 1px solid #eee;padding-bottom: 6px;overflow: hidden;}
.indexNewsWaiBox .indexNewsUl2 li .newsBoxNei .newsBoxNeiDiv2 .newsDate{width: 100%;line-height: 2; padding-top: 5px;color: #666666; font-size: 12px;white-space: nowrap;}



/*手机首页新闻内容*/
/*.indexNewsUl{width:100%; height:auto; float:left; margin-bottom:15px;}*/
/*.indexNewsUl li{width: 100%;height: 40px;float: left;border-bottom: 1px #e6e6e6 dashed;}*/
/*.indexNewsUl li a{width:100%; height:100%; float:left; display:block;}*/
/*.indexNewsUl li a .newsTit{width: 70%;height: 100%;line-height: 40px;float: left;color: #484848;font-size: 12px;overflow: hidden;}*/
/*.indexNewsUl li a .newsDate{width: auto;height: 100%;line-height: 40px;float: right;overflow: hidden;font-size: 11px;color: #837e7e;text-align: right;}*/



/*关于我们*/
.aboutBox{width:100%; height:auto; margin:0 auto; overflow:hidden; margin-bottom:0px; margin-top:10px;}
.aboutContent{width:100%; height:auto; float:left;background: url(/images/hengfu_bg15.jpg) no-repeat center;background-attachment: fixed; background-size: cover;}



/*人才招聘*/
.talentRecruitment{width:100%; height:auto; float:left;}
.talentRecruitment p{font-size:12px; line-height:30px; padding-left:15px; padding-right:15px;}




/*手机内页通用图片轮播列表*/
/*.indetongyongDivBox{position:relative;width:100%; height:auto; float:left;}*/
/*.indetongyongUl{width:100%; height:auto; float:left;}*/
/*.indetongyongUl li{width:50%; height:auto; float:left; margin-bottom:10px;background: #ffffff;-webkit-transition: .5s;-o-transition: .5s; transition: .5s; overflow:hidden; overflow:hidden;}*/
/*.indetongyongUl li a{  display: block;  width: 100%;  height: auto;  float: left;}*/
/*.indetongyongUl li div{width:100%; height:auto; text-align:center; overflow:hidden; float:left;}*/
/*.indetongyongUl li a img{width:100%; height:auto; float:left; text-align:center; border:1px #e6e6e6 solid;}*/
/*.indetongyongUl li:hover img{transform: scale(1.05, 1.05);filter: grayscale(0); -webkit-filter: grayscale(0%); -moz-filter: grayscale(0%); -o-filter: grayscale(0%); filter: grayscale(0%); filter:initial;}*/
/*.indetongyongUl li p{width:100%; height:40px; line-height:40px; float:left; overflow:hidden; text-align: center; font-size:14px;}*/

/*.curPhotoTitBox{display: inline-block;  height: 49px;  width: 169px;  text-align: center;  overflow: hidden;  float: left; }*/
/*.curPhotoTitBox a{display: inline-block;  height: 100%;  width: 100%;  font-size: 16px;  color: #ffffff; line-height: 50px;  margin-top: 2px;  font-weight: bold;background: #C7AA84;  margin-top: 0px;}*/
/*.moPhotoTitBox{display: inline-block;  height: 49px;  width: 169px;  text-align: center;  overflow: hidden;  float: left;}*/
/*.moPhotoTitBox a{display: inline-block;  height: 100%;  width: 100%;  font-size: 16px;  color: #333333;  line-height: 50px;  margin-top: 2px;  }*/

/*.curPhotoConBox{width: 100%; height: auto; float: left; margin-top: 20px; margin-bottom: 40px;}*/
/*.moPhotoConBox{width: 100%; height: auto; float: left; margin-top: 20px; margin-bottom: 40px; display: none;}*/


/*手机首页产品切换特效*/
.curPhotoTitBox{width:23%; height: 30px; float: left; margin-left: 1%; margin-right: 1%; background: #b58533;}
.curPhotoTitBox a{width: 95%; height: 100%; float: left; font-size:12px; color: #ffffff; line-height: 30px; font-weight: normal;transition: all 1s; text-align: right;position: relative; }
.moPhotoTitBox{width: 23%; height: 30px; float: left;   margin-left: 1%; margin-right: 1%; background: #ffffff;}
.moPhotoTitBox a{width:87%; height: 100%;float: left; font-size:12px; color: #451c01;  line-height: 30px; font-weight: normal;transition: all 1s; text-align: right; position: relative;}

.curPhotoConBox{width: 100%; height: auto; float: left;position: relative;}
.moPhotoConBox{width: 100%; height: auto; float: left;display: none;}




/*手机首页我们的优势列表*/
.indexourysLb{width:100%; height: 100%; float:left;}
.indexourysLb li{  width: 100%;  height:40px; line-height: 40px;  float: left;  border-bottom: 1px #dbdbdb dashed;  font-size: 14px; text-overflow: ellipsis; overflow: hidden;white-space: nowrap;}
.indexourysLb li span{color: #C3151D; font-weight: bold;}





/*手机首页切换列表标题*/
.indexqhlbBox{width:100%; height:auto; float: left;}
.indexqhlbBox .indexqhcurTitBox{display: inline-block;  height: 40px;  width:32%;    text-align: center;  overflow: hidden;  float: left; margin-left: 1%; margin-right: 1%;}
.indexqhlbBox .indexqhcurTitBox a{display: inline-block;  height: 100%;  width:100%;  font-size: 16px;  color: #ffffff; line-height: 40px;  margin-top: 2px;  font-weight: bold;background: #C7AA84;  margin-top: 0px;}
.indexqhlbBox .indexqhmoTitBox{display: inline-block;  height: 40px;  width:31%;   text-align: center;  overflow: hidden;  float: left;  margin-left: 1%; margin-right: 1%; background: #F7F7F7;}
.indexqhlbBox .indexqhmoTitBox a{display: inline-block;  height: 100%;  width:100%;  font-size: 16px;  color: #333333;  line-height: 40px;  margin-top: 2px;  }

/*手机首页切换列表内容*/
.indexqhlbCurConBox{width: 100%; height: auto; float: left; margin-top: 20px; margin-bottom: 20px;}
.indexqhlbMoConBox{width: 100%; height: auto; float: left; margin-top: 20px; margin-bottom: 20px; display: none;}

.indexqhlbNeiConBox{position:relative;width:98%; height:auto; float:left; margin-left: 1%; margin-right: 1%;}

.indexqhlbNeiConBox .indexqhlbUl{width:100%; height: 100%; float:left;}
.indexqhlbNeiConBox .indexqhlbUl li{width:200px; height:auto; float:left; margin-right:10px; margin-left:10px; margin-bottom:10px; background: #ffffff;-webkit-transition: .5s;-o-transition: .5s; transition: .5s; overflow:hidden;background: #fff;box-shadow: 0px 0px 10px #999999;}
.indexqhlbNeiConBox .indexqhlbUl li .padddiv{width:90%; height:auto; float:left; overflow:hidden; margin: 10px 10px;}
.indexqhlbNeiConBox .indexqhlbUl li a img{width:99%; height: auto; max-height:120px; float:left;border:1px #dbdbdb solid;}
.indexqhlbNeiConBox .indexqhlbUl li:hover{-webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.2);box-shadow: 0 15px 30px rgba(0,0,0,0.2);-webkit-transform: translate3d(0, -2px, 0); transform: translate3d(0, -2px, 0);}
.indexqhlbNeiConBox .indexqhlbUl li:hover a img{transform: scale(1.05, 1.05);}




/*手机通用二级栏目头部导航*/
.aboutTitle{width:100%; height:35px; float:left; line-height:35px; border-bottom:1px #dbdbdb solid;}
.aboutTitle .aboutLeft{padding-left:10px;font-size:16px; float:left;}
.aboutTitle span{float: right;margin-right:10px;margin-top: 5px;height: 23px;line-height: 20px;padding-left: 10px;cursor: pointer;color: #444444;overflow: hidden;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;border: 1px solid #C1C1C1;box-shadow: 1px rgba(0, 0, 0, 0.2);background: -webkit-gradient(linear, 0 0, 0 100%, from(#FBFBFB), to(#E8E8E8));background: -moz-linear-gradient(#FBFBFB,#E8E8E8);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBFBFB', endColorstr='#E8E8E8');}
.aboutTitle span b{width: 14px;height: 10px;margin: 7px 5px 0 8px;float: right;background: url(/images/caty.png) -3px -63px no-repeat;}
.aboutTitle span strong{max-width: 85px;display: inline-block;vertical-align: middle;overflow: hidden;}

.menu-second{position:absolute;width: 90%;right: 13px;top:0px;display: none;z-index: 10;}
.menu-second .aboutNeiBox{ position:absolute; top:120px; right:0px;background: #C7AA84;border-radius: 0 0 4px 4px;-moz-border-radius: 0 0 4px 4px;-webkit-border-radius: 0 0 4px 4px;box-shadow: 1px 2px 2px #ccc,-1px -1px 1px #ccc;-moz-box-shadow: 1px 2px 2px #ccc,-1px -1px 1px #ccc;-webkit-box-shadow: 1px 2px 2px #ccc,-1px -1px 1px #ccc;}
.menu-second ul{overflow: hidden;padding: 5px 0px 5px 5px;margin: 0px;}
.menu-second li{float: left;list-style:none;}
.menu-second li a.ui-link{display: block;line-height: 28px;color: #fff;padding: 0 5px;margin: 0 5px 0 0;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;text-decoration: none; font-size:12px;}
.menu-second .ui-link:visited{color: #fff;}
.subHeader span.expand{-moz-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;border: 1px solid transparent;box-shadow: 0 0 1px rgba(0, 0, 0, 0.4);-moz-box-shadow: 0px 0 1px rgba(0, 0, 0, 0.4);-webkit-box-shadow: 0px 0 1px rgba(0, 0, 0, 0.4);background: -webkit-gradient(linear, 0 0, 0 100%, from(#C1C1C1), to(#CCCCCC));background: -moz-linear-gradient(#C1C1C1,#CCCCCC);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1C1C1', endColorstr='#CCCCCC');}
.menu-second .ui-link:hover{color: #fff;background: rgba(29,65,105,0.3);box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.2) inset,0px 0px 5px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.2) inset,0px 0px 5px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.2) inset,0px 0px 5px rgba(0, 0, 0, 0.2);}


/*手机首页图片列表*/
.comPhoto2{width:100%; height:auto;float:left; margin-top:10px; background: #F4F4F4;}
.comPhoto2 li{width:45%; height:auto; margin-left:2%; margin-right:2%; margin-bottom:20px; float:left; }
.comPhoto2 li a div{width:100%; height:auto;text-align:center; float:left;}
.comPhoto2 li a img{  width:100%; height:100%; float:left;border:1px #CCCCCC solid;}
.comPhoto2 li a div p{width:100%; height:40px; line-height:40px; float:left; overflow:hidden; text-align: center; color:#333333;}


/*手机首页我们能做什么列表*/
.indexWeCanlb{width:100%; height:auto; float:left;}
.indexWeCanlb li{width: 21%;height: auto; float: left; margin-left: 2%; margin-right: 2%;}
.indexWeCanlb li a{width:100%; height:auto; float:left; display:block;}
.indexWeCanlb li a .indexweTitImgBox{width:100%; height:auto; float:left;overflow:hidden; margin-top:20px;}
.indexWeCanlb li a .indexweTitImgBox img{width: auto; height:44px;  margin: 0 auto;  display: flex;}
.indexWeCanlb li a p{width:100%; height:40px; line-height:40px; float:left; text-align:center; color:#000000; font-size:14px; }
.indexWeCanlb li .indexweConBox{width:80%; height:auto; margin:0 auto; text-align:center; color:#000000; font-size:12px; margin-bottom:0px;}
.indexWeCanlb li .indexweConBox img{width:100%; height:auto; float:left; margin-top:0px;}
.indexWeCanlb li .indexweConBox img:hover{transform: scale(1.05, 1.05);}
.indexWeCanlb li a:hover p{color:#0058da;}
.indexWeCanlb li a:hover .indexweTitImgBox img{transform: scale(1.05, 1.05);}


/*手机内页为什么选择我们列表*/
.nywhychowelb{width: 100%; height: auto; float: left;}
.nywhychowelb li{width:96%; height:auto; float: left;  margin-bottom:20px; background: #F7F7F7; margin-left: 2%; margin-right: 2%;}
.nywhychowelb li .nywhyneiBox{width:90%; height: auto; float: left; margin-top:20px;margin-left: 5%; margin-right: 5%;}
.nywhychowelb li .nywhyneiBox .nywhyptit{width: 100%; height: 35px;float: left; font-size: 18px; font-weight: bold; color: #C7AA84;}
.nywhychowelb li .nywhyneiBox .nywhypdesc{width: 100%; height: auto;float: left; font-size: 14px;}
.nywhychowelb li .nywhyneiBox .nywhyneiimgBox{width: 100%; height: auto;max-height: 200px; float: left; margin-top: 20px;  overflow: hidden;}
.nywhychowelb li .nywhyneiBox .nywhyneiimgBox img{ width: 100%; height: auto;float: left;}



/*手机首页通用图片列表*/
.comPhoto{width:100%; height:auto;float:left; margin-top:10px;}
.comPhoto li{width:45%; height:auto; margin-left:2%; margin-right:2%; margin-bottom:20px; float:left; }
.comPhoto li a div{width:100%; height:auto;text-align:center; float:left;}
.comPhoto li a img{  width:100%; height:100%; float:left;border:1px #CCCCCC solid;}
.comPhoto li a div p{width:100%; height:40px; line-height:40px; float:left; overflow:hidden; text-align: center; color:#333333;}



/*新闻动态列表*/
.newsAll{ width:100%; margin:0 auto; margin-top:10px;}
.newsAll li{font-size:12px; line-height:30px; border-bottom:1px #959595 dashed;  margin-bottom:20px; padding-left:10px; overflow:hidden;}
.newsAll li span{float:right; padding-right:10px;}
.newsAll li a{color:#383838;}



/*手机使用这种注释，样式不会失效，分页样式*/
.fengye{width:100%; float:left; text-align:center; margin-bottom: 20px;}
.fengye table{width:auto; margin:0 auto; }
.fenye{width:100%; float:left; text-align:center; margin-bottom: 20px;}
.fengye table{width:auto; margin:0 auto; }

/*手机单页栏目内容图片*/
.danyeBox img{ max-width:100%;}


/*手机图片系统内容页*/
.mainTuNeirong{width:100%; margin:0 auto; float:left;}
.mainTuNeirong ul{ width:100%;text-align:center;margin-top:20px;}
.mainTuNeirong ul li{font-size:28px; line-height:30px; font-weight:bold;}
.mainTuNeirong .mainTuNeirongDesc{ width:100%; height: auto; float:left; margin-top:20px; overflow:hidden;}
.mainTuNeirong .mainTuNeirongDesc p{font-size:13px;}

.mainTuNeirong .mainTuNeirongDesc img{max-width:100%;}
.mainTuNeirong .mainTuNeirongDesc table{max-width:100%;}
.mainTuNeirong .mainTuNeirongDesc table{  border: 1px #000000 solid;border-style:solid;}
.mainTuNeirong .mainTuNeirongDesc table tr{  border: 1px #000000 solid;border-style:solid;}




/*手机商品内容页图文详情切换*/
.twList{border-bottom: 1px solid #d2d2d3; border-top: 1px solid #d2d2d3; width: 100%; height: 44px; float: left;}
.twList li a:hover{color: #C7AA84; font-size: 16px; border-bottom: 2px solid #C7AA84;}

.moTwTit{color: #000000; float: left; font-size: 16px; width: 194px; height: 44px;  }
.moTwTit a{color: #000000; font-size: 16px; width:100%; height:42px;border:none; display:block;line-height: 42px;font-weight: normal;}
.curTwTit{color: #C7AA84; float: left; font-size: 16px; width: 194px; height: 44px; }
.curTwTit a{color:#C7AA84; font-size: 16px;width:100%; height:42px;border-bottom: 2px solid #C7AA84; display:block;line-height: 42px;font-weight: normal; }


/*手机内页分享*/
.shareBox{width:100%; height: auto; float: left; margin-bottom: 15px;}







/*手机内容页*/
.content{word-break:break-all;border-top:1px solid #fff;}
.content h1{font-size:18px;text-align:center; padding:15px}
.content .gray{color:#888;font-size:12px;text-align:center}
.content .newscontent{ padding:0px 15px 15px 15px;}
.content .newscontent p{ text-indent: 2em; font-size:16px;}
.content .newscontent{ line-height:25px;margin-top:10px;font-size:14px;color:#444}
.content .newscontent img{ width:80%; height:auto; display:block;margin:0 auto;}
.content .annex{width:300px;margin :15px; border : 1px dashed #999; background : #f9f9f9; line-height : normal;}
.content .pl_box{ background:#EBEBEB; padding:15px;color:#555; margin-top:20px;}
.content .pl_box h4{font-size:14px}
.content .pl_box .textbox{ height:18px; line-height:18px;font-size:12px;}
.content .pl_box #SubmitComment{margin-bottom:10px;width:80px; height:33px; background:url(04.png) no-repeat;border:0px; text-align:center;font-family:"\5FAE\8F6F\96C5\9ED1";color:#fff;}
.content .imagetop{text-align:center;}
.content .defaultimagesrc{text-align:center; width:100%;}
.content .defaultimagesrc img{text-align:center; width:100%;}



/*分享页面*/

.bshare-custom{ width:100%; margin:0 auto;}
.bshare-custom ul li{ width:45%; line-height:40px;float:left; margin-left:5px; margin-right:5px; border:1px #999999 solid; padding:2px; background:#CCC; margin-bottom:2px;}
.bshare-custom ul li a{ display:block; width:100%; height:40px; line-height:40px; float:left;}





/*通用手机底部*/
#box_footerBody{width: 100%;position: fixed;bottom: 0;text-align: center;border-top: none;-webkit-transition: bottom;-webkit-transition-timing-function: ease-out;-webkit-transition-duration: 100ms; max-width:640px;}
#box_footerBody .footerDiv{width: 100%;min-width: 320px;margin: 0 auto;position: relative;}
.Toolbar_show01-d1_c1{width: 100%;height: 45px;margin: 0 auto;}
.Toolbar_show01-d1_c1 div{height: 45px;margin: 0 auto;}
.Toolbar_show01-d1_c1 .footerWrap{padding:0px;margin:0px;}
.Toolbar_show01-d1_c1 .footerWrap{overflow: hidden;display: -webkit-box;display: box;-webkit-box-orient: horizontal;border-top: 1px solid rgba(255,255,255,0.2);height: 44px; background:#C7AA84;}
.Toolbar_show01-d1_c1 .footerWrap li{text-align: center;height:44px;overflow:hidden;border-right: 1px solid rgba(255,255,255,0.2);-moz-box-flex: 1;-webkit-box-flex: 1;}
.Toolbar_show01-d1_c1 .footerWrap a, .Toolbar_show01-d1_c1 .footerWrap div{height: 44px;display: block;text-align: center;font-size:10px;vertical-align: middle;color: #fff;text-decoration: none;}
.Toolbar_show01-d1_c1 .whiteIcon .icon, .Toolbar_show01-d1_c1 .grayIcon .icon{width: 30px;height: 20px;display: block;background: url(/images/common.png) no-repeat;background-size: 400px;margin: 4px auto 0 auto;position: relative;}

.Toolbar_show01-d1_c1 .whiteIcon .tel{background-position: -90px -110px;}
.Toolbar_show01-d1_c1 .whiteIcon .product{background-position: -212px -110px;}
.Toolbar_show01-d1_c1 .whiteIcon .home{background-position: -180px -110px;}
.Toolbar_show01-d1_c1 .whiteIcon .share{background-position: -60px -110px;}
.Toolbar_show01-d1_c1 .whiteIcon .map{background-position: -120px -110px;}
.Toolbar_show01-d1_c1 .text{line-height: 16px;color: #fff;text-decoration: none;text-align: center;display: block;overflow: hidden;}




/* 手机图片内容页分页方式的样式开始*/
.imagelist {margin: 0 auto;width: 100%; }
/*总宽度*/
.imagelist .imagetop {padding-right: 5px;text-align: center;margin: 5px; display: none;}
/*显示的大图*/
.imagelist .defaultimagesrc { width: auto; text-align: center; border: 2px solid #f1f1f1; margin-bottom: 10px; overflow: hidden;display: block;}
/*图片名称*/
.imagelist .imageintro {text-align: center;font-size: 15px;padding-bottom: 15px;line-height: 22px;font-weight: bold;font-family: "微软雅黑";display: none;}
/*小图列表*/
.thumb {height: 40px;background: #F7F7F7;display: block; position:relative;}
/*图片数字*/
.thumb_1 {text-align: center;float: left;height: 40px;width: 80px; font-size: 12px;color: #000;display: block;}
/*当前显示图片数字*/
.thumb_1 .font-28 {font-size: 26px;color: #000;}
/*小图片列表*/
.thumb_2 {float: left;width: 80%;display: none;}
/*图片左切换*/
.thumb_2_1 {background: url({$GetInstallDir}sysimg/default/leftbut.gif) no-repeat;float: left; height: 117px; width: 42px;cursor: pointer; margin-left: 10px;margin-left: 0px;}
/*图片右切换*/
.thumb_2_2 {background: url({$GetInstallDir}sysimg/default/rightbut.gif) no-repeat;float: right;height: 117px;width: 42px;cursor: pointer;}
/*小图片滚动区域*/
#scrool_div {width: auto;position: relative; height: 120px;overflow: hidden;}
/*小图区域宽度*/
#scrool_wrap { position: absolute;width: auto;}
#scrool_wrap li {float: left;position: relative;margin-right: 10px;}
/*小图样式*/
#scrool_div img {width: 60px;height: 40px;float:left; margin: 5px;}


/*默认小图边框*/
.normalthumb img {padding: 2px;border: 4px solid #d5d5d5;}
/*当前小图边框*/
.currthumb img { padding: 2px;border: 4px solid #ff6600;}
/*单图图片名称*/
.imglist div {display: none;}

/*手机端隐藏单图的图片名称*/
.defaultimagesrc a div{display:none;}


/* 图片内容页分页方式的样式结束*/

























